.fixed {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
}

.js .nav-collapse {
	clip: rect(0 0 0 0);
	max-height: 0;
	position: absolute;
	display: block;
	overflow: hidden;
	zoom: 1;
}

.nav-collapse.opened {
	max-height: 9999px;
	float: left;
	content: '';
    clear: both;
    width: 100%;
    min-height: 250px;
    border-top: 1px solid #e7e7e7;
}

.nav-collapse.opened ul {
    list-style-type: none;
    list-style: none;
    margin: 10px 0 0 0;
    padding: 0;
    clear: both;
}
.nav-collapse.opened li {
    clear: both;
}
.nav-collapse.opened li a {
    display: block;
    color: #383c42;
    padding: 10px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: Arial, sans-serif;
    font-size: 12px;
    border-left: 0px solid #ffffff !important;
    border-right: 0px solid #ffffff !important;   
    background-color: #ffffff !important;
}


@media screen and (min-width: 992px) {
	.js .nav-collapse {
		position: relative;
	}
	.js .nav-collapse.closed {
		max-height: none;
	}
	.nav-toggle {
		display: none;
	}
}

@media screen and (min-width: 992px) {
	.nav-collapse a {
		margin: 0;
		padding: 1em;
		float: left;
		text-align: center;
		border-bottom: 0;
		border-right: 1px solid white;
	}
}

@media screen and (min-width: 992px) {
	.nav-collapse ul ul a {
		display: none;
	}
}

.nav-toggle {
	position: fixed;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	text-decoration: none;
	text-indent: -999px;
	position: absolute;
	overflow: hidden;
	width: 70px;
	height: 55px;
	float: right;
	top: 10px;
	right: -5px;
}

.nav-toggle:before {
	color: #00aadf;
	font-family: 'FontAwesome';
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-size: 25px;
	text-transform: none;
	position: absolute;
	content: "\f0c9";
	text-indent: 0;
	text-align: center;
	line-height: 55px;
	speak: none;
	width: 100%;
	top: 10;
	right: 0;
}

.nav-toggle.active::before {
	font-family: 'FontAwesome';
	font-size: 24px;
	content: "\f00d";
}